{{#items}}
  {{#isFetching}}
    <div class="margin-left-30">
      <i class="fa fa-spinner fa-pulse fa-2x fa-fw margin-20"></i>
      <span class="sr-only">Loading...</span>
    </div>
  {{/isFetching}}
  {{^isFetching}}
    {{#data}}
      <div class="{{resClass}}">
          <a class="image-container" aria-label="download {{title}}" href="{{resLink.link}}">
            <img class="cover" alt="Cover of {{title}}" src="{{image}}">
          </a>
          <a class="btn btn-primary success-stories-download" aria-label="download {{title}}" href="{{resLink.link}}">
            Download
          </a>
      </div>
    {{/data}}
  {{/isFetching}}
{{/items}}
